.txt-jet-black{color:#000}.bg-jet-black{background-color:#000}.txt-black{color:#222}.bg-black{background-color:#222}.txt-white{color:#fff}.bg-white{background-color:#fff}.txt-dark-gray{color:#5c5c5c}.bg-dark-gray{background-color:#5c5c5c}.txt-medium-gray{color:#e6e6e6}.bg-medium-gray{background-color:#e6e6e6}.txt-light-gray{color:#efefef}.bg-light-gray{background-color:#efefef}.txt-red{color:#e60012}.bg-red{background-color:#e60012}.list{display:grid;gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px) 0}.list__item{position:relative;padding-left:1em}.list__item::before{content:"";background-color:#e60012;position:absolute;top:clamp(
    1.1666666667rem,
    calc(
      1.4rem + (
          min(var(--vw, 1vw), var(--svh, 1vh)) * 100 - 384px
        ) * 0.0364583333
    ),
    2.1rem
  );left:0;width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 6 / 768 * 100
  ,4.5px);border-radius:50%;transform:translateY(-50%);aspect-ratio:1/1}.icon{display:grid;border-radius:50%;aspect-ratio:1/1;place-content:center}.iframe-movie{width:100%;overflow:hidden;border-radius:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100
  ,6px)}.iframe-movie iframe{width:100%;aspect-ratio:16/9}.alliance-movie{display:grid;gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px) 0}.layer-sec:has(.alliance-phase){margin-left:calc(50% - var(--vw, 1vw)*50);margin-right:calc(50% - var(--vw, 1vw)*50);padding-left:calc(var(--vw, 1vw)*50 - 50%);padding-right:calc(var(--vw, 1vw)*50 - 50%);background-color:#fff}.layer-sec:has(.alliance-phase) .layer-sec__body{display:grid;gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 48 / 768 * 100
  ,36px) 0}.alliance-phase{display:grid;gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px) 0}.alliance-phase__main{display:grid;gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100
  ,12px) 0}.alliance-phase__card{display:grid;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100
  ,12px) 0 min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 48 / 768 * 100
  ,36px);gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px) 0}.alliance-phase__head{padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100
  ,6px);background-color:#fff;margin:0 min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100
  ,12px)}.alliance-phase__label{font-family:"Hind",sans-serif;font-weight:500;text-transform:capitalize;background-color:#5c5c5c;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100
  ,12px) 0 min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100
  ,6px);line-height:1.4}.alliance-partnership__main{display:grid;margin-top:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 48 / 768 * 100
  ,36px);gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 38 / 768 * 100
  ,28.5px) 0}.partnership-card{background-color:rgba(255,255,255,.5);position:relative;border:1px solid #fff;z-index:1;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px)}.partnership-card>*{background-color:#fff;width:100%;height:100%}.partnership-card__wrap{display:grid;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px) min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px) min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 64 / 768 * 100
  ,48px);gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px) 0}.partnership-card__head{display:grid;align-items:center;gap:0 min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px);grid-template-columns:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 80 / 768 * 100
  ,60px) auto}.partnership-card__icn--1 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 36 / 768 * 100
  ,27px)}.partnership-card__icn--2 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px)}.partnership-card__icn--3 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 48 / 768 * 100
  ,36px)}.partnership-card__icn--4 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px)}.layer-sec:has(.alliance-diagram){margin-left:calc(50% - var(--vw, 1vw)*50);margin-right:calc(50% - var(--vw, 1vw)*50);padding-left:calc(var(--vw, 1vw)*50 - 50%);padding-right:calc(var(--vw, 1vw)*50 - 50%);background-color:#fff}.alliance-diagram{background-color:rgba(255,255,255,.5);position:relative;border:1px solid #fff;z-index:1;background-color:rgba(239,239,239,.5);padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px)}.alliance-diagram>*{background-color:#fff;width:100%;height:100%}.alliance-diagram__wrap{display:grid;background-color:#efefef;position:relative;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px) min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px) min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 64 / 768 * 100
  ,48px);gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100
  ,6px) 0}.alliance-diagram__hdg{font-size:clamp(
    1rem,
    calc(
      1.2rem + (
          min(var(--vw, 1vw), var(--svh, 1vh)) * 100 - 384px
        ) * 0.03125
    ),
    1.8rem
  );font-weight:700;line-height:2;letter-spacing:.1em}.alliance-diagram__main{display:grid;gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100
  ,6px) 0}.diagram-card{background-color:rgba(255,255,255,.5);position:relative;border:1px solid #fff;z-index:1;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100
  ,6px)}.diagram-card>*{background-color:#fff;width:100%;height:100%}.diagram-card__wrap{display:grid;align-items:flex-start;padding:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100
  ,12px) min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px);gap:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100
  ,18px) 0}.diagram-card__icn{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 80 / 768 * 100
  ,60px);margin:0 auto}.diagram-card__icn--1 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100
  ,30px)}.diagram-card__icn--2 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 44 / 768 * 100
  ,33px)}.diagram-card__icn--3 .icon__img{width:min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 34 / 768 * 100
  ,25.5px)}.alliance-diagram__arw{position:absolute;bottom:max(
    min(var(--vw, 1vw), var(--svh, 1vh)) * -24 / 768 * 100
  ,-18px);left:max(
    min(var(--vw, 1vw), var(--svh, 1vh)) * -24 / 768 * 100
  ,-18px);width:calc(100% + min(
    min(var(--vw, 1vw), var(--svh, 1vh)) * 48 / 768 * 100
  , 36px));pointer-events:none;z-index:5}@media screen and (min-width: 960px){.list{gap:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px) 0}.list__item::before{top:min(
    calc(
      1.6rem + 2 *
        (var(--vw, 1vw) * 100 - 1280px) / 320
    ),
    1.8rem
  );width:min(
    var(--vw, 1vw) * 6 / 1280 * 100
  ,7.5px)}.iframe-movie{border-radius:min(
    var(--vw, 1vw) * 8 / 1280 * 100
  ,10px)}.layer-kv-anchor{display:flex;flex-wrap:wrap;gap:min(
    var(--vw, 1vw) * 16 / 1280 * 100
  ,20px) min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px)}.alliance-movie{gap:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px) 0}.alliance-movie__hdg{display:flex;flex-wrap:wrap;justify-content:center}.layer-sec:has(.alliance-phase) .layer-sec__body{gap:min(
    var(--vw, 1vw) * 48 / 1280 * 100
  ,60px) 0}.alliance-phase{gap:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px) 0}.alliance-phase__main{gap:0 min(
    var(--vw, 1vw) * 36 / 1280 * 100
  ,45px);grid-template-columns:repeat(3, 1fr)}.alliance-phase__card{min-height:min(
    var(--vw, 1vw) * 210 / 1280 * 100
  ,262.5px);padding:min(
    var(--vw, 1vw) * 16 / 1280 * 100
  ,20px) 0;gap:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px) 0;grid-template-rows:auto 1fr}.alliance-phase__card:nth-child(1){transition-delay:0s}.alliance-phase__card:nth-child(2){transition-delay:.15s}.alliance-phase__card:nth-child(3){transition-delay:.3s}.alliance-phase__head{padding:min(
    var(--vw, 1vw) * 8 / 1280 * 100
  ,10px)}.alliance-phase__head{margin:0 min(
    var(--vw, 1vw) * 16 / 1280 * 100
  ,20px)}.alliance-phase__label{padding:min(
    var(--vw, 1vw) * 10 / 1280 * 100
  ,12.5px) 0 min(
    var(--vw, 1vw) * 8 / 1280 * 100
  ,10px)}.alliance-partnership__main{margin-top:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px);gap:min(
    var(--vw, 1vw) * 38 / 1280 * 100
  ,47.5px);grid-template-columns:repeat(2, 1fr)}.partnership-card{padding:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px)}.partnership-card__wrap{padding:min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px) min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px) min(
    var(--vw, 1vw) * 64 / 1280 * 100
  ,80px);gap:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px) 0;grid-template-rows:auto 1fr}.partnership-card__head{gap:0 min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px);grid-template-columns:min(
    var(--vw, 1vw) * 80 / 1280 * 100
  ,100px) auto}.partnership-card__icn--1 .icon__img{width:min(
    var(--vw, 1vw) * 36 / 1280 * 100
  ,45px)}.partnership-card__icn--2 .icon__img{width:min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px)}.partnership-card__icn--3 .icon__img{width:min(
    var(--vw, 1vw) * 48 / 1280 * 100
  ,60px)}.partnership-card__icn--4 .icon__img{width:min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px)}.alliance-diagram{padding:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px)}.alliance-diagram__wrap{padding:min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px) min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px) min(
    var(--vw, 1vw) * 64 / 1280 * 100
  ,80px);gap:min(
    var(--vw, 1vw) * 8 / 1280 * 100
  ,10px) 0;grid-template-rows:auto 1fr}.alliance-diagram__hdg{font-size:min(
    calc(
      2.4rem + 3 *
        (var(--vw, 1vw) * 100 - 1280px) / 320
    ),
    2.7rem
  )}.alliance-diagram__main{align-items:flex-end;gap:0 min(
    var(--vw, 1vw) * 38 / 1280 * 100
  ,47.5px);grid-template-columns:repeat(3, 1fr)}.diagram-card{padding:min(
    var(--vw, 1vw) * 8 / 1280 * 100
  ,10px)}.diagram-card:nth-child(1){transition-delay:0s}.diagram-card:nth-child(2){transition-delay:.15s}.diagram-card:nth-child(3){transition-delay:.3s}.diagram-card:nth-of-type(1) .diagram-card__wrap{min-height:min(
    var(--vw, 1vw) * 416 / 1280 * 100
  ,520px);grid-template-rows:auto auto 1fr}.diagram-card:nth-of-type(2) .diagram-card__wrap{min-height:min(
    var(--vw, 1vw) * 456 / 1280 * 100
  ,570px);grid-template-rows:auto auto 1fr}.diagram-card:nth-of-type(3) .diagram-card__wrap{min-height:min(
    var(--vw, 1vw) * 496 / 1280 * 100
  ,620px);grid-template-rows:auto 1fr}.diagram-card__wrap{padding:min(
    var(--vw, 1vw) * 16 / 1280 * 100
  ,20px) min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px);gap:min(
    var(--vw, 1vw) * 24 / 1280 * 100
  ,30px) 0}.diagram-card__icn{width:min(
    var(--vw, 1vw) * 80 / 1280 * 100
  ,100px)}.diagram-card__icn--1 .icon__img{width:min(
    var(--vw, 1vw) * 40 / 1280 * 100
  ,50px)}.diagram-card__icn--2 .icon__img{width:min(
    var(--vw, 1vw) * 44 / 1280 * 100
  ,55px)}.diagram-card__icn--3 .icon__img{width:min(
    var(--vw, 1vw) * 34 / 1280 * 100
  ,42.5px)}.alliance-diagram__arw{bottom:0;left:0;width:100%}}